.flex_column.av-17yq76-7964ba0744555395007f689b34c75793{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-17yq76-7964ba0744555395007f689b34c75793 .av-flex-placeholder{
width:4%;
}

.flex_column.av-14ub4q-7aa61a3b302448829db47e128a623994{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-14ub4q-7aa61a3b302448829db47e128a623994 .av-flex-placeholder{
width:4%;
}

